<?php

use Illuminate\Database\Seeder;
use App\Student;
use Illuminate\Support\Facades\Hash;

class StudentY21c1Seeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {


        $email = [
            "aaronjotero99@gmail.com",
            "adanmadrid1234@gmail.com",
            "alexmart0897@gmail.com",
            "alexoncastellon@gmail.com",
            "amlv1503@yahoo.com",
            "ajun123nic@gmail.com",
            "Brayan1630garcia@gmail.com",
            "brianmonteneg2012@gmail.com",
            "bryan123kawaii@gmail.com",
            "ct749063@gmail.com",
            "aguirreduarte99@gmail.com",
            "margaritacorlop@gmail.com",
            "danellsonmiranda24@gmail.com",
            "edxe1al7@gmail.com",
            "estefanyrizo@icloud.com",
            "fermartinezlyra23@gmail.com",
            "francellalml@gmail.com",
            "gm1737696@gmail.com",
            "hassieljruiz@gmail.com",
            "isaaclacayo08@gmail.com",
            "jefers1@hotmail.es",
            "jefferssonmanzanarez@gmail.com",
            "jcardoza21@hotmail.com",
            "Nicaraguazerox@gmail.com",
            "josuepaiz2010@gmail.com",
            "gutierrezvinicius9@gmail.com",
            "ramoskeylin1094@gmail.com",
            "pvaldiviaisabel95@gmail.com",
            "marielbejaranorivera@gmail.com",
            "liraernes1713@gmail.com",
            "ramosramiro190@gmail.com",
            "altamirano23ayala@gmail.com",
            "romarlencnic@gmail.com",
            "rafia99@gmail.com",
            "joaquinbellorin@gmail.com",
            "rsamamartine@gmail.com",
            "adolforocha117@gmail.com",
            "albertotellezh30@gmail.com",
            "djavier0185@gmail.com",
            "alexb612aa@gmail.com",
            "alexhalopez2017@gmail.com",
            "ariane.villavicencio04@gmail.com",
            "eliezeraburto90@gmail.com",
            "cmjg2009@hotmail.com",
            "davidzambesp@gmail.com",
            "eddytorrez34@gmail.com",
            "mondragonfelix12@gmail.com",
            "fredjesus1998@gmail.com",
            "handelsanchez051@gmail.com",
            "harvinmartinez66@gmail.com",
            "isadoesnic@gmail.com",
            "Japauthv110@gmail.com",
            "jeisonawebster@gmail.com",
            "jeremayo23@gmail.com",
            "jreynel1995@gmail.com",
            "josuedortizd2@gmail.com",
            "kcalero0212@gmail.com",
            "mkevinjose804@gmail.com",
            "lastsequeira9@gmail.com",
            "lmayorgaq@gmail.com",
            "luissequeiraflores@gmail.com",
            "kluis0178@gmail.com",
            "luissaulbrnschvz@gmail.com",
            "mahizin255@gmail.com",
            "marcosulises192001@outlook.com",
            "mr520729@gmail.com",
            "melissagenet@outlook.es",
            "heynerts167@gmail.com",
            "kuroko0010@gmail.com",
            "pridenzepi@gmail.com",
            "hernandezt@gmail.com",
            "ricardocastro.rscm@gmail.com",
            "uliseslopez170800@gmail.com",
            "cuadradoeng@gmail.com",
            "av3494056@gmail.com",
            "alondraptr@gmail.com",
            "andreafernandamach@gmail.com",
            "romero.medina.85@outlook.es",
            "vasquezsamuel643@gmail.com",
            "antonygiomarx@gmail.com",
            "ashligarcia038@gmail.com",
            "axel.espinoza2402@gmail.com",
            "carlavanessauni@gmail.com",
            "edrivasrivera_90@hotmail.com",
            "erucfazeledon@gmail.com",
            "elimpaz92@gmail.com",
            "eabraham.espinoza@gmail.com",
            "eloissemolina@gmail.com",
            "mc77973026@gmail.com",
            "jamesgutierrez356@gmail.com",
            "cisnemaros@gmail.com",
            "antualezama2002@gmail.com",
            "jessenia.gutierrez1699@gmail.com",
            "riosjorge522@gmail.com",
            "joseantoniovaldezsolis@gmail.com",
            "josearandabarrera189@gmail.com",
            "juancarlosmoralestellez@gmail.com",
            "juammorales@gmail.com",
            "kenleyjos619@gmail.com",
            "baejota2003@gmail.com",
            "aburtokevinjoel@gmail.com",
            "magabriela0715@gmail.com",
            "andresmario2001@hotmail.com",
            "maxo3ify@outlook.cl",
            "michellescalderon2002@gmail.com",
            "miguelhernandezgaitan13@gmail.com",
            "moisesalexanderalvarado55@gmail.com",
            "napoleonarevalo.jr@gmail.com",
            "oscardanilo.aguilar@gmail.com",
            "pab203.guti@gmail.com",
            "ra.elemm2009@gmail.com",
            "riverasvladimir@gmail.com",
        ];

        $name = [
            "Aaron Josue",
            "Adan Xavier",
            "Alexander Antonio",
            "Alexon Esaú",
            "Angélica María",
            "Armando José",
            "Brayan Missael",
            "Brian Guillermo",
            "Bryan Alexander",
            "Carlos",
            "Carlos Alberto",
            "Claudia Margarita",
            "Danellson Alberto",
            "Edxel Gabriel",
            "Estefany Francela",
            "Fernando Noel",
            "Georgina Francella",
            "Gerson Antonio",
            "Harinton Hassiel",
            "Isaac Josué",
            "Jefferson Cesar",
            "Jeffersson Valentin",
            "Jose Carlos",
            "Josias Moroni",
            "Josué Arsenio",
            "Kevin Antonio",
            "Keylin",
            "Maria Isabel",
            "Mariel steven",
            "Noe Ernesto",
            "Ramiro Francisco",
            "Roberto Abraham",
            "Romarlen Amadita",
            "Ronald",
            "Ronald Joaquín.",
            "Samuel Armando",
            "Adolfo Enrique",
            "Alberto Josue",
            "Aldin Javier",
            "Alexánder Horacio",
            "Alexha Carolina",
            "Ariane Geraldine",
            "Bryan Eliezer",
            "Cindy Massiel",
            "David Alexander",
            "Eddy Elias",
            "Felix de jesus",
            "Freddy Jesús",
            "Handel Mauricio",
            "Harvin Ariel",
            "Isabella",
            "Jarib Abdel",
            "Jeison Andres",
            "Jeremy Moises",
            "Joseph Reynel",
            "Josué Danilo",
            "Katherine Nayareth",
            "Kevin Jose",
            "Last Daughter",
            "Lester Giovanny",
            "Luis Alejandro",
            "Luis Carlos",
            "Luis Saúl",
            "Mahiza Victoria",
            "Marcos Ulises",
            "Mario Alejandro",
            "Melissa Lourdes",
            "Nestor Alexander",
            "Paulo José",
            "Priscilla Fernanda",
            "Ricardo José",
            "Ricardo Sebastián",
            "Roswil Ulises",
            "Weychen",
            "Yader Alejandro",
            "Alondra Pamela",
            "Andrea Fernanda",
            "Angel Bolivar",
            "Angel Samuel",
            "Antony",
            "Ashlí Anahí",
            "Axel Rolando",
            "Carla Vanessa",
            "Edwin José",
            "Eliezer Antonio",
            "Elim Josué",
            "Elliot Abraham",
            "Eloisse Francesca",
            "Eugenio Marcelo",
            "James Darren",
            "Jeimy Maria",
            "Jeremy Antonio",
            "Jessenia del Carmen",
            "Jorge Enrrique",
            "Jose Antonio",
            "José Martín",
            "Juan Carlos",
            "Juan Carlos",
            "Kenley Josue",
            "Kevin Alexander",
            "Kevin Joel",
            "María Gabriela",
            "Mario Andrés",
            "Maxwell Gianfranco",
            "Michelle Scarleth",
            "Miguel Angel",
            "Moises Alexander",
            "Napoleón Horacio",
            "Oscar Danilo",
            "Pablo Andrés",
            "Rael Eliezer",
            "Vladimir",
        ];
        
        $last_name = [
            "Otero Caliz",
            "Madrid Baca",
            "Martínez",
            "Castellón Mejia",
            "López Vega",
            "Ugarte Nuñez",
            "Gutiérrez García",
            "Montenegro Martínez",
            "Zuniga Silva",
            "Leiva",
            "Aguirre Duarte",
            "Cordonero López",
            "Miranda St'clair",
            "Vargas Altamirano",
            "Rizo Miranda",
            "Martinez Lira",
            "Pérez Sotelo",
            "Ruiz Mojica",
            "Ruiz Jimenez",
            "Grijalba Lacayo",
            "Rivera Moreno",
            "Manzanarez Talavera",
            "Cardoza Cuadra",
            "Nicaragua Navas",
            "Flores Paiz",
            "Gutiérrez Aguilar",
            "Ramos wilson",
            "Perez Valdivia",
            "Bejarano Rivera",
            "Martinez Lira",
            "Ramos Muñoz",
            "Ayala Altamirano",
            "Castillo Estrada",
            "Ramírez Fiallos",
            "Bellorín Cordonero.",
            "Martínez Mora",
            "Rocha Santana",
            "Tellez Herrera",
            "Meza Ruiz",
            "Acuña Calderón",
            "López Rocha",
            "Villavicencio Torres",
            "Aburto Baltodano",
            "Jarquín González",
            "Zambrana Espinoza",
            "Torrez Escobar",
            "Mondragon mena",
            "Englehard Mendoza",
            "Sanchez Vanegas",
            "Martinez Dormus",
            "Dompé Estrada",
            "Pauth Velásquez",
            "Cisneros Webster",
            "Rodriguez Rivas",
            "Bello Arguello",
            "Ortiz Durán",
            "Calero Fajardo",
            "Miranda Rugama",
            "Cerda Sequeira",
            "Mayorga Quiroz",
            "Sequeira Flores",
            "Vargas Rosales",
            "Brenes Chávez",
            "González Vanegas",
            "Sánchez",
            "Rodríguez Galeano",
            "Genet Pupiro",
            "Membreño Cuadra",
            "Jirón Mayorga",
            "Zelaya Pineda",
            "Hernández Téllez",
            "Castro Morales",
            "López Montano",
            "Eng Cuadrado",
            "Vargas Pavon",
            "Téllez Reyes",
            "Machado Cabrera",
            "Romero Medina",
            "Vasquez Garcia",
            "Hernandez",
            "García García",
            "Espinoza Treminio",
            "Zapata Guzmán",
            "Rivas Rivera",
            "Zeledón Muñoz",
            "Ortiz Paz",
            "Espinoza Treminio",
            "Molina Camacho",
            "Casco",
            "Gutiérrez Martínez",
            "Cisneros Webster",
            "Gonzalez Lezama",
            "Gutiérrez Mena",
            "Pérez Ríos",
            "Valdez Solis",
            "Aranda Barrera",
            "Morales Tellez",
            "Morales Castro",
            "Gaitan Evanks",
            "López Téllez",
            "Aburto Hernandez",
            "Robleto Gutiérrez",
            "Zeledón García",
            "Madrigal Vargas",
            "Calderón Orozco",
            "Hernández Gaitan",
            "Alvarado Mejia",
            "Arévalo Rodríguez",
            "Aguilar",
            "Gutiérrez Almendarez",
            "Monge Martínez",
            "Rivera",
        ];

        $group = [
            "A",
            "A",
            "A",
            "A",
            "A",
            "A",
            "A",
            "A",
            "A",
            "A",
            "A",
            "A",
            "A",
            "A",
            "A",
            "A",
            "A",
            "A",
            "B",
            "B",
            "B",
            "B",
            "B",
            "B",
            "B",
            "B",
            "B",
            "B",
            "B",
            "B",
            "B",
            "B",
            "B",
            "B",
            "B",
            "B",
            "C",
            "C",
            "C",
            "C",
            "C",
            "C",
            "C",
            "C",
            "C",
            "C",
            "C",
            "C",
            "C",
            "C",
            "C",
            "C",
            "C",
            "C",
            "C",
            "C",
            "D",
            "D",
            "D",
            "D",
            "D",
            "D",
            "D",
            "D",
            "D",
            "D",
            "D",
            "D",
            "D",
            "D",
            "D",
            "D",
            "D",
            "D",
            "D",
            "E",
            "E",
            "E",
            "E",
            "E",
            "E",
            "E",
            "E",
            "E",
            "E",
            "E",
            "E",
            "E",
            "E",
            "E",
            "E",
            "E",
            "E",
            "E",
            "F",
            "F",
            "F",
            "F",
            "F",
            "F",
            "F",
            "F",
            "F",
            "F",
            "F",
            "F",
            "F",
            "F",
            "F",
            "F",
            "F",
            "F",
        ];
        
        $turn = [
            "Lunes a viernes 8-10am",
            "Lunes a viernes 8-10am",
            "Lunes a viernes 8-10am",
            "Lunes a viernes 8-10am",
            "Lunes a viernes 8-10am",
            "Lunes a viernes 8-10am",
            "Lunes a viernes 8-10am",
            "Lunes a viernes 8-10am",
            "Lunes a viernes 8-10am",
            "Lunes a viernes 8-10am",
            "Lunes a viernes 8-10am",
            "Lunes a viernes 8-10am",
            "Lunes a viernes 8-10am",
            "Lunes a viernes 8-10am",
            "Lunes a viernes 8-10am",
            "Lunes a viernes 8-10am",
            "Lunes a viernes 8-10am",
            "Lunes a viernes 8-10am",
            "Lunes a viernes 8-10am",
            "Lunes a viernes 8-10am",
            "Lunes a viernes 8-10am",
            "Lunes a viernes 8-10am",
            "Lunes a viernes 8-10am",
            "Lunes a viernes 8-10am",
            "Lunes a viernes 8-10am",
            "Lunes a viernes 8-10am",
            "Lunes a viernes 8-10am",
            "Lunes a viernes 8-10am",
            "Lunes a viernes 8-10am",
            "Lunes a viernes 8-10am",
            "Lunes a viernes 8-10am",
            "Lunes a viernes 8-10am",
            "Lunes a viernes 8-10am",
            "Lunes a viernes 8-10am",
            "Lunes a viernes 8-10am",
            "Lunes a viernes 8-10am",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Lunes a viernes 2-4pm",
            "Sábados 8am-12m",
            "Sábados 8am-12m",
            "Sábados 8am-12m",
            "Sábados 8am-12m",
            "Sábados 8am-12m",
            "Sábados 8am-12m",
            "Sábados 8am-12m",
            "Sábados 8am-12m",
            "Sábados 8am-12m",
            "Sábados 8am-12m",
            "Sábados 8am-12m",
            "Sábados 8am-12m",
            "Sábados 8am-12m",
            "Sábados 8am-12m",
            "Sábados 8am-12m",
            "Sábados 8am-12m",
            "Sábados 8am-12m",
            "Sábados 8am-12m",
            "Sábados 8am-12m",
            "Sábados 8am-12m",
            "Sábados 8am-12m",
            "Sábados 8am-12m",
            "Sábados 8am-12m",
            "Sábados 8am-12m",
            "Sábados 8am-12m",
            "Sábados 8am-12m",
            "Sábados 8am-12m",
            "Sábados 8am-12m",
            "Sábados 8am-12m",
            "Sábados 8am-12m",
            "Sábados 8am-12m",
            "Sábados 8am-12m",
            "Sábados 8am-12m",
            "Sábados 8am-12m",
            "Sábados 8am-12m",
            "Sábados 8am-12m",
            "Sábados 8am-12m",
        ];

        $github = [
            "Aaron351",
            "Adanmadrid1234",
            "AlexMartz08",
            "alexoncm19",
            "leka-15",
            "ajunic",
            "BrayanGarcia1",
            "brashCandicoot",
            "bryanz33",
            null,
            "CarlosDuarte17",
            "margaritacorlop",
            "Dan240701",
            "gabaltdev",
            "estefanyrizo",
            "FerLyra6",
            "ginlml",
            "GersonMojica08",
            "kelk03",
            "vastexkul",
            "jefferss1",
            "JefferssonVMT",
            "jcardoza21",
            "JMugetsu",
            "soychewxd",
            "vinicius9224",
            "key1099",
            "isabelvaldivia",
            "20043296",
            "ernesto315",
            "RamosRamiro",
            "roberto21altamirano",
            "midie17",
            "ronic009",
            "Ronaldobc21",
            "samistar1",
            "adolforocha21",
            null,
            "Pedida de información",
            "demoplayer1984",
            "alexh31",
            "erian048",
            "Bryan2001",
            "chinixp98",
            "davidzambesp",
            "Edangelux",
            "felix-BUBU",
            "fjem98",
            "Handel23",
            "shark503",
            "isabellaDo5",
            null,
            "jeisonW",
            "Matrix2325",
            "obsolet-soul95",
            "neronentt",
            "NayarethCalero",
            "kevinZX",
            "last-sequeira",
            "GHegel",
            "Berserker156",
            "Nic-Hawk",
            "SaulBrenes",
            "giza-2210",
            "msan192001",
            "TH1192",
            "MelissaGenet24",
            "nertsy",
            "77708",
            "Priscilla-Zelaya",
            "hernandezt",
            "ricardo999999",
            "Ulises170800",
            "WeychenEng",
            null,
            "Alondraptr",
            "andreamach00",
            "abromero",
            "SamuelVasquez69",
            "antonygiomarx",
            "aag0",
            "AxlCraze",
            "Vanvan25",
            "erivasr",
            "AprendeHaciendoenCS50X",
            "selimpaz",
            "smuxsx",
            "Elomolina",
            "ElBlack-21",
            "JamesG1601",
            "98webster",
            "jeremyGL1",
            "jessy1699",
            "darknight19390",
            "TheHunterPr0",
            "MartinAranda29",
            "Jmorales1306",
            "juammorales",
            "Gaitan19",
            "hashiramalopez100",
            "pulga809",
            "cafeconlechee",
            "AndresZ0514",
            "maxo3ify",
            "Mitch-coder",
            "MiguelHG2351",
            "kiryuSetsuna",
            "Napoleon2000",
            "OscarAglr",
            "Xchart",
            "rael05",
            "vladRM123",
        ];

        $gender = [
            "Masculino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Femenino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Femenino",
            "Masculino",
            "Masculino",
            "Femenino",
            "Masculino",
            "Femenino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Femenino",
            "Femenino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Femenino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Femenino",
            "Femenino",
            "Masculino",
            "Femenino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Femenino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Femenino",
            "Masculino",
            "Femenino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Femenino",
            "Masculino",
            "Masculino",
            "Femenino",
            "Masculino",
            "Masculino",
            "Femenino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Femenino",
            "Femenino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Femenino",
            "Masculino",
            "Femenino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Femenino",
            "Masculino",
            "Masculino",
            "Femenino",
            "Masculino",
            "Femenino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Femenino",
            "Masculino",
            "Masculino",
            "Femenino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Masculino",
            "Masculino",
        ];

        $phone = [
            "57727582",
            "76227819",
            "84387815",
            "81583993",
            "88098938",
            "84111228",
            "87177238",
            "86028763",
            "22483963",
            "87877940",
            "58569422",
            "83674409",
            "89081637",
            "58748265",
            "83621351",
            "86537008",
            "76240904",
            "76889690",
            "78581978",
            "83711122",
            "83746037",
            "76749236",
            "87389982",
            "77917822",
            "87764083",
            "86783708",
            "82180411",
            "87657703",
            "88419100",
            "84932230",
            "89219808",
            "76224704",
            "89432480",
            "87862996",
            "75464171",
            "77072187",
            "76493815",
            "85778106",
            "83332708",
            "81192842",
            "81600085",
            "82869982",
            "77466391",
            "76957340",
            "78045186",
            "81583275",
            "83748675",
            "82537119",
            "78564228",
            "57345852",
            "85274908",
            "89672323",
            "82475017",
            "86674757",
            "85110274",
            "86581976",
            "77303687",
            "81451179",
            "84579692",
            "76299297",
            "82795422",
            "57606175",
            "86946181",
            "75120875",
            "78550671",
            "81564521",
            "87383153",
            "85707777",
            "88581423",
            "76416302",
            "89699516",
            "86731063",
            "78437823",
            "89924295",
            "77984521",
            "84559566",
            "87759294",
            "88893259",
            "89672489",
            "88844639",
            "57237436",
            "86559672",
            "78783008",
            "88647575",
            "88234831",
            "78399403",
            "82175558",
            "82483406",
            "55003206",
            "58489801",
            "85729179",
            "82990491",
            "83811068",
            "88736107",
            "87097109",
            "87374591",
            "84041270",
            "88854213",
            "58083149",
            "88668574",
            "75425480",
            "86409646",
            "88132525",
            "88778636",
            "78711307",
            "85153533",
            "87479706",
            "85354413",
            "87254845",
            "85086180",
            "87620194",
            "84703326",
        ];

        $birthdate = [
            "1999-07-01",
            "2001-08-30",
            "1997-11-08",
            null,
            "2000-12-15",
            "1994-11-01",
            "2001-12-16",
            "1998-11-24",
            "2000-04-06",
            "2000-10-10",
            "1999-08-17",
            "1994-11-02",
            "2003-07-24",
            "2003-11-11",
            "2002-06-20",
            "1995-04-12",
            "1997-07-18",
            "2001-05-08",
            "2000-09-03",
            "1999-04-20",
            null,
            "1998-04-11",
            "2000-06-20",
            "1997-07-09",
            "2000-09-03",
            "2004-04-09",
            "1999-05-10",
            "1995-10-24",
            "2002-09-07",
            "2002-12-17",
            "2001-11-22",
            "2000-05-23",
            "1999-11-17",
            "1986-05-25",
            "2000-02-21",
            "1999-05-03",
            "1999-01-15",
            "2002-09-30",
            "2000-11-08",
            "2003-06-06",
            "2002-08-31",
            "2004-11-08",
            "2001-07-08",
            "1998-09-15",
            "2002-04-13",
            "2004-10-30",
            "2002-09-12",
            "1998-10-02",
            "2003-01-13",
            "2001-12-30",
            "2003-07-05",
            "2004-11-12",
            "2002-09-13",
            "1999-07-25",
            "1995-11-24",
            "2001-10-29",
            "2002-12-02",
            "1998-07-09",
            "2002-04-09",
            "1984-01-27",
            "1999-07-15",
            "2001-10-03",
            "2002-01-09",
            "2003-10-22",
            "2001-09-19",
            "2002-10-04",
            "2003-02-13",
            "2000-11-03",
            "2003-02-08",
            "2003-08-18",
            "1979-08-22",
            "1998-10-30",
            "2000-08-17",
            "2003-01-25",
            "2005-03-05",
            "1997-02-06",
            "1999-07-07",
            "1985-10-17",
            "2002-03-28",
            "1995-11-06",
            "2005-09-06",
            "2000-07-24",
            "1995-11-27",
            "1990-03-18",
            "1997-07-18",
            "1992-12-17",
            "2007-03-02",
            "2004-03-06",
            "2002-05-06",
            "2003-01-16",
            "1998-04-19",
            "2002-04-16",
            "1999-05-16",
            "1997-05-30",
            "2002-04-12",
            "2000-08-29",
            "1998-06-13",
            "1977-10-10",
            "2003-06-19",
            "1997-03-17",
            "2002-09-09",
            "2003-05-15",
            "2001-05-14",
            "1994-02-07",
            "2002-09-21",
            "2004-05-23",
            "1996-11-23",
            "2000-11-12",
            "2002-06-01",
            "2003-02-06",
            "1997-05-08",
            "2000-07-10",
        ];

        $level = [
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Secundaria",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Secundaria",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Superior a Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Secundaria",
            "Universidad",
            "Universidad",
            "Secundaria",
            "Universidad",
            "Universidad",
            "Universidad",
            "Secundaria",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Secundaria",
            "Secundaria",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Secundaria",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Secundaria",
            "Universidad",
            "Universidad",
            "Universidad",
            "Superior a Universidad",
            "Universidad",
            "Secundaria",
            "Secundaria",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Secundaria",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
            "Universidad",
        ];

        $career = [
            "Ingenieria Electrónica",
            "Administración de Empresas",
            "Ingeniería en sistemas de la información",
            "Ingeniería en Economía y Negocio",
            "Ingeniería Civil",
            "Ingenieria civil",
            "NA",
            "Ingeniería de sistemas",
            "Ingenieria de Sistemas",
            "Ing.Sistemas",
            "Ingeniería en Sistemas de la Información",
            "Ingenieria Industrial",
            "Ingeniería en sistemas de información",
            "NA",
            "Ingeniería en sistemas de información",
            "Administración de Empresas",
            "Derecho y Administración de Empresas",
            "Ingeniería en computación",
            "Ingeniería Electrónica",
            "Ingeniería de Sistemas",
            "Ingeniería industrial",
            "Ingeniería en sistemas de información",
            "Ingeniería Química",
            "Ingenieria en sistemas",
            "Ingeniería en Economía y Negocios",
            "Ingenieria en sistemas de información",
            "Ingeniería en sistema",
            "Ingeniería Quimica",
            "Ingeniería en sistemas de información",
            "Ingenieria Electronica",
            "Ingeniería Electrónica",
            "Ing.sistema informáticos",
            "Ingeniería Química",
            "Ingeniería Ambiental",
            "Ingeniería Electrónica.",
            "Ingeniería de Sistemas",
            "Ingeniería en Economía y Negocios",
            "ING. Computación",
            "NA",
            "Computación",
            "Ingeniería en computación",
            "NA",
            "Ingenieria en sistema",
            "Física - Matemáticas",
            "Ingeniería en Ciencias de la Computación",
            "NA",
            "Ing.En computacion",
            "Mercadotecnia",
            "Computacion",
            "Ingeniería en computación",
            "NA",
            "NA",
            "Ingenieria en computación",
            "Ingenieria En Computacion",
            "Ingeniería en telecomunicaciones",
            "Ingeniería en computación",
            "Ingenieria en computación",
            "Ingeniería en Computación",
            "ingenieria en computacion",
            "Ing. Sistemas de Información",
            "Ingenieria de sistemas",
            "Ingeniería en Computación",
            "Ingeniería de sistemas",
            "Ingeniería en computación",
            "Ingeniería en Computación",
            "Ing. Civil",
            "Carrera de Ingeniería en Computación",
            "Ingeniería en computación",
            "NA",
            "Ingeniería en Computación",
            "Ingeniería Química",
            "Ingeneria en computación",
            "Ingeniería en sistemas de información",
            "Ingeniería en computación",
            "Ingenieria en computacion",
            "Ingeniería en Sistemas y Tecnologías de la Información",
            "Finanzas",
            "Ing. Computación",
            "Ingenieria en Computacion",
            "Ing. Industrial",
            "NA",
            "Marketing y Publicidad",
            "Ingeniería Electrónica",
            "Contaduría Publica",
            "Gerencia de Impuestos",
            "Ingeniería de sistemas",
            "NA",
            "NA",
            "Ingeniería Electrónica",
            "Ingeniería de sistemas",
            "Ingenieria en Ciencia de la Computacion",
            "Ingenieria en sistemas",
            "Ingeniería Industrial",
            "ingenieria de sistemas",
            "Ingeniería Civil",
            "Ingenieria en Computación",
            "Ingenieria de sistemas",
            "Ingeniería en Computación y Sistemas",
            "Ing. Computacion",
            "Ingeniería de sistemas.",
            "Ingenieria en computación",
            "Ingeniería en Computación",
            "Ingeniería de Sistemas",
            "Ingenieria en Sistemas de Informacion",
            "Ingeniería en computación",
            "Ingeniería en Computación",
            "Ingenieria quimica",
            "Electrónica",
            "Ingeniería de sistemas",
            "Ingenieria de sistemas",
            "Ingeniería de Sistemas",
            "Ing. Redes y telecomunicaciones",
        ];
        
        $educational_center = [
            "UNI",
            "Universidad Centroamericana",
            "UNAN FAREM-CARAZO",
            "Universidad Nacional de Ingeniería",
            "IES-UNI",
            "Uni",
            "Instituto Miguel Bonilla Obando",
            "IES",
            "Universidad Nacional de Ingenieria",
            "Uni-Ies",
            "UNAN FAREM-CARAZO",
            "Universidad Centroamericana UCA",
            "UNAN MANAGUA",
            "Colegio Público Bella Cruz",
            "Universidad Nacional Autónoma de Nicaragua",
            "Keiser University",
            "UNICIT",
            "Universidad nacional de ingeniería",
            "Universidad Nacional de Ingeniería",
            "Universidad Nacional de Ingeniería",
            "Universidad nacional de ingeniería",
            "UNAN-Managua",
            "Universidad Nacional de Ingeniería",
            "Universidad nacional de ingenieria UNI",
            "Universidad Nacional de Ingeniería",
            "UNAN-MANAGUA",
            "Ucyt",
            "Universidad Nacional de Ingeniería",
            "UNAN-MANAGUA",
            "Universidad Nacional de Ingenieria UNI",
            "Universidad Nacional de Ingeniería",
            "Ucyt",
            "Universidad Nacional de Ingeniería",
            "Universidad Nacional de Ingeniería",
            "Universidad Nacional de Ingenieria (UNI)",
            "UNI",
            "Universidas Nacional de Ingeniería",
            "Universidad Nacional De Ingeniería",
            "Brenda Cano Torres",
            "Uni",
            "UNI",
            "Colegio Teresiano",
            "Universidad del Valle",
            "Universidad Nacional Autónoma de Nicaragua",
            "UNAN-MANAGUA",
            "Centro Escolar Enrique de Ossó",
            "UNI",
            "Unan-Managua",
            "UNI",
            "Universidad Nacional de Ingeniería",
            "Colegio Calasanz de Managua",
            "Centro Educativo Bilingue Alfa",
            "Universidad Nacional  de Ingeneria -UNI",
            "Upoli",
            "Universidad nacional de ingeniería",
            "Universidad Nacional de Ingeniería",
            "UNI",
            "UNI",
            "Universidad Nacional de Ingeniería",
            "UPOLI",
            "Universidad del valle",
            "Universidad Nacional de Ingeniería",
            "Universidad Nacional de Ingeniería",
            "Universidad Nacional de Ingeniería",
            "UNI",
            "UNI",
            "Universidad Nacional de Ingeniería",
            "Universidad Nacional de Ingeniería",
            "Juan Bautista Arríen",
            "Universidad Nacional De Ingeniería",
            "UNI",
            "Universidad Nacional de Ingeneria",
            "Universidad Politécnica de Nicaragua",
            "Universidad Nacional de Ingeniería",
            "UNI",
            "UCA",
            "Universidad Centroamericana",
            "Universidad de Managua",
            "Universidad Nacional de Ingenieria",
            "UdeM",
            "Gonzalo García Vallejo",
            "Universidad Americana",
            "Universidad Nacional de Ingeniería",
            "Universidad de Managua",
            "CETAE",
            "UNICIT",
            "Pureza de María",
            "Instituto Pedagógico La Salle",
            "Universidad Nacional de Ingeniería",
            "Universidad nacional de ingeniería",
            "Universidad Nacional  Autonoma de Nicaragua.",
            "UdeM",
            "Universidad Centroamericana",
            "UNI-IES",
            "Universidad Nacional de Ingeniería",
            "Universidad Nacional de Ingeniería UNI",
            "UNI",
            "UPONIC",
            "Colegio publico 14 de septiembre",
            "UNI-IES",
            "Universidad Nacional De Ingeniria",
            "Universidad Nacional de Ingeniería",
            "Universidad Nacional de Ingeniería",
            "UNAN - Managua",
            "Universidad Nacional de ingeniería",
            "UNI Universidad Nacional de Ingeniería",
            "Universidad Nacional de Ingenieria",
            "Universidad Nacional de Ingeniería",
            "Universidad nacional de ingeniería",
            "Universidad Nacional De Ingenieria",
            "UNI-RUPAP",
            "Universidad centroamericana UCA",
        ];
        
        $shirt_size = [
            "XL",
            "M",
            "S",
            "M",
            "M",
            "L",
            "XL",
            "S",
            "S",
            "L",
            "S",
            "S",
            "M",
            "S",
            "XS",
            "M",
            "L",
            "S",
            "M",
            "L",
            "M",
            "16",
            "M",
            "M",
            "M",
            "L",
            "16",
            "14",
            "S",
            "S",
            "M",
            "S",
            "S",
            "M",
            "S",
            "M",
            "S",
            "S",
            "XXL",
            "S",
            "M",
            "S",
            "S",
            "L",
            "14",
            "S",
            "18",
            "M",
            "M",
            "L",
            "M",
            "S",
            "L",
            "M",
            "M",
            "M",
            "M",
            "M",
            "M",
            "M",
            "M",
            "M",
            "L",
            "M",
            "S",
            "S",
            "M",
            "M",
            "M",
            "S",
            "M",
            "L",
            "M",
            "L",
            "S",
            "L",
            "18",
            "M",
            "M",
            "M",
            "M",
            "M",
            "S",
            "L",
            "XL",
            "XL",
            "S",
            "M",
            "L",
            "L",
            "XS",
            "L",
            "S",
            "XL",
            "M",
            "M",
            "M",
            "M",
            "18",
            "M",
            "M",
            "L",
            "M",
            "S",
            "16",
            "M",
            "M",
            "S",
            "M",
            "M",
            "S",
            "XL",
        ];
        
        $dni = [
            "281-010799-1001K",
            "001-300801-1037G",
            "041-081197-1001N",
            "001-190900-1066B",
            "001-151200-1014F",
            "001-011194-0045E",
            "001-161201-1030U",
            "001-241198-1018Q",
            "001-060400-1025V",
            "001-101000-1014G",
            "042-170899-1000T",
            "481-021194-0000F",
            "607-240703-1000A",
            "001-111103-1008S",
            "001-200602-1006H",
            "481-120495-0001C",
            "001-180797-1029T",
            "001-080501-1023Y",
            "001-030900-1029B",
            "001-200499-1052S",
            "001-210897-0032X",
            "001-110498-0015B",
            "081-200600-1004H",
            "001-090797-0010R",
            "001-030900-1041P",
            "001-090404-1000D",
            "607-100599-1001L",
            "001-241095-0045S",
            "001-070902-1046S",
            "481-171202-1000G",
            "042-180266-0001A",
            "001-230500-1002P",
            "001-171199-1029G",
            "281-250586-0006N",
            "001-210200-1049R",
            "001-030599-1040Y",
            "001-150199-1022E",
            "001-300902-1023S",
            "001-081100-1030B",
            "001-060603-1016H",
            "001-310802-1034A",
            "001-070774-0078L",
            "001-080701-1060C",
            "001-150998-1021L",
            "001-130402-1003B",
            "081-260977-0003J",
            "001-120902-1056P",
            "001-021098-1045Q",
            "001-130103-1023X",
            "444-301201-1000W",
            "001-050703-1023U",
            "001-121104-1006M",
            "001-130902-1022E",
            "001-250799-1061H",
            "001-241195-0043W",
            "001-291001-1059R",
            "001-021202-1017U",
            "001-090798-1000M",
            "041-090402-1003N",
            "001-270184-0030J",
            "001-150799-1068T",
            "001-031001-1033G",
            "041-090102-1002S",
            "001-221003-1028G",
            "281-190901-1003W",
            "001-041002-1031B",
            "001-130203-1013T",
            "001-031100-1004M",
            "001-080203-1010E",
            "201-180803-1001J",
            "001-220879-0020K",
            "201-301098-0002V",
            "001-170800-1052A",
            "001-250103-1021W",
            "401-151070-0014J",
            "001-060297-0003U",
            "001-070799-1036R",
            "001-171085-0005N",
            "001-280302-1024A",
            "001-061195-0038C",
            "285-291278-0000Y",
            "001-240700-1030K",
            "001-271195-0060W",
            "001-180390-0001N",
            "001-180797-0022Y",
            "001-171292-0002K",
            "001-240700-1030K",
            "001-190775-0038N",
            "001-060502-1002R",
            "001-160103-1025G",
            "001-190498-1000P",
            "001-160402-1023E",
            "201-160599-1001N",
            "001-300597-1023A",
            "561-120402-1001L",
            "001-290800-1083K",
            "001-130698-1032Y",
            "001-101077-0091K",
            "001-190603-1016L",
            "007-170397-1000N",
            "201-090902-1000A",
            "041-150503-1000Y",
            "001-140501-1002P",
            "001-070294-0005Q",
            "001-210902-1000X",
            "001-110675-0059M",
            "001-231196-0029Y",
            "041-121100-1003B",
            "001-010602-1025M",
            "001-060203-1016G",
            "001-080597-0011C",
            "888-100700-1000X",
        ];

        $total_student = count($email);
        $password = Hash::make('Y21C1');
        for($i = 75; $i < $total_student; $i++)
        {
            Student::create([
                'email' => $email[$i], 
                'password' => $password, 
                'name' => $name[$i], 
                'last_name' => $last_name[$i], 
                'gender' => $gender[$i],
                'birthdate' => $birthdate[$i], 
                'phone' => $phone[$i], 
                'level' => $level[$i], 
                'career' => $career[$i], 
                'educational_center' => $educational_center[$i], 
                'shirt_size' => $shirt_size[$i], 
                'state' => "Preinscrito", 
                'group' => $group[$i], 
                'turn' => $turn[$i], 
                'github' => $github[$i], 
                'dni' => $dni[$i], 
            ])->assignRoles('y21c1student');
        }
    }
}
